Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Jul 2021 15:28:21 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c farin                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  farin Bot:  Hi Farin ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9679594341 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0566708562            07:14 PM, 18th Jul                   Bot                   Hi, Welcome           07:14 PM, 18th Jul                   Bot                   Hi welcome           07:14 PM, 18th Jul                   Bot                   Please enter your name           07:14 PM, 18th Jul                     farin                    Farin           07:14 PM, 18th Jul                   Bot                    Hi Farin ,what do you need help with?   1. Order Status  2. How can I return my order ?  3. When will I get my refund ?            07:14 PM, 18th Jul                     farin                    I placed an order yesterday           07:14 PM, 18th Jul                   Bot                    Hi Farin ,what do you need help with?   1. Order Status  2. How can I return my order ?  3. When will I get my refund ?            07:14 PM, 18th Jul                     farin                    I placed it as pick up           07:15 PM, 18th Jul                   Bot                    Hi Farin ,what do you need help with?   1. Order Status  2. How can I return my order ?  3. When will I get my refund ?            07:15 PM, 18th Jul                     farin                    I can pick it up from the store correct           07:15 PM, 18th Jul                   Bot                    Hi Farin ,what do you need help with?   1. Order Status  2. How can I return my order ?  3. When will I get my refund ?            07:15 PM, 18th Jul                     farin                    Order status           07:15 PM, 18th Jul                   Bot                    Hi Farin ,what do you need help with?   1. Order Status  2. How can I return my order ?  3. When will I get my refund ?            07:15 PM, 18th Jul                     farin                    Are you crazy           07:15 PM, 18th Jul                   Bot                    Hi Farin ,what do you need help with?   1. Order Status  2. How can I return my order ?  3. When will I get my refund ?            07:15 PM, 18th Jul                     farin                    1           07:16 PM, 18th Jul                   Bot                    Please choose your location   1. Centrepointae  2. Centerpointsa  3. Centerpointbh  4. Centerpointkw            07:16 PM, 18th Jul                     farin                    1           07:16 PM, 18th Jul                   Bot                   Please enter your order number to continue           07:16 PM, 18th Jul                     farin                    9679594341           07:16 PM, 18th Jul                   Bot                   Looks to be an invalid order No           07:16 PM, 18th Jul                   Bot                   Please enter your order number to continue           07:16 PM, 18th Jul                   Sohaib                   Hi&nbsp;Farin ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:19 PM, 18th Jul                   Sohaib                   Your order ID 9679594341 is now ready for collection.  Kindly make sure to have your Emirates ID or Passport, during the pickup.    Also, make sure to have the SMS ready, as it is needed in the branch to be able to complete the pickup process.           07:23 PM, 18th Jul                   Sohaib                   هل لديك أي إستفسارات أخرى يمكنني مساعدتك بها؟           07:26 PM, 18th Jul                   Sohaib                   Is there anything else I can help you with?           07:26 PM, 18th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:28 PM, 18th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2879524